/* custom css written in the old school way because no repo or source files were provided for compiling */

/* new navigation (desktop) */

.top-bar {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	background:#005233;
	z-index:9;
	font-size:16px;
}
.announcements-active .top-bar{
	top:50px;
}

.top-bar .row {
	margin-left:0px;
	width:100%;
}

.top-bar .btn.login {
	color:white;
	border:1px solid white;
	font-size: 10px;
    padding: 5px 15px;
    float:left;
    margin-right:15px;
}

.top-bar p {
	color:white;
	float:left;
	margin:0px;
	line-height:30px;
}

.top-bar .col-3 {
	padding-top:10px;
	padding-bottom:10px;
}

.top-bar .social-icons {
	float:right;
	margin-bottom:10px;
	margin-top:10px;
}

.top-bar .col-9 a {
	color:white;
	line-height:30px;
	margin:0 15px;
}

.top-bar svg {
	max-width:16px;
}

.top-bar .menu-secondary-container {
	float:right;
	margin-bottom:10px;
	margin-top:10px;
}

.top-bar .menu-secondary-container ul {
	margin:0px;
	padding:0px;
	list-style:none;
	display:flex;
	align-items:center;
	justify-content:center;
}

.top-bar .menu-secondary-container ul a {
	margin:0 10px;
}

.top-bar .search-trigger {
	float:right;
	width:50px;
	height:50px;
	background:#007549;
	display: flex;
    align-items: center;
    justify-content: center;
    transition:all 0.2s ease-in-out;
}

.top-bar .search-trigger:hover {
	color:#007549;
	background:white;
}

.nav-triggers, .body-header-logo {
	display:none;
}

.new-desktop-navigation {
	top:50px;
	background:rgba(0,0,0,0.5);
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
}

.announcements-active .new-desktop-navigation {
	top: 100px;
}

.new-desktop-navigation .row {
	margin-left:0px;
	width:100%;
}

.new-desktop-navigation .logo {
	margin:18px 0px;
	width: 295px;
    height: 65px;
    display: block;
    background-image: url(../img/logo-reversed.svg);
    background-size: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    text-indent: -999em;
    left: -20px;
}

.new-desktop-navigation .menu-main-container {
	float:right;
}

.new-desktop-navigation .menu-main-container ul {
	margin:0px;
	padding:0px;
	list-style:none;
	display:flex;
	align-items:center;
	justify-content:center;
}

.new-desktop-navigation .menu-main-container ul a {
	font-size:18px;
	color:white;
	font-family: Merriweather, serif;
	margin:0 15px;
}

.new-desktop-navigation .menu-main-container ul li {
	line-height:100px;
	position:relative;
}

.new-desktop-navigation .menu-main-container ul .sub-menu {
	position:absolute;
	top:91px;
	left:0px;
	width:200px;
	display:none;
	border-top:10px solid white;
}

.new-desktop-navigation .menu-main-container ul li.menu-item-has-children:hover .sub-menu {
	display:block;
}

.new-desktop-navigation .menu-main-container ul .sub-menu li {
	line-height:1em;
	padding:15px;
	border-bottom:1px solid white;
	background:rgba(0,0,0,0.5);
	transition:all 0.2s ease-in-out;
}

.new-desktop-navigation .menu-main-container ul .sub-menu li:hover {
	background:rgba(0,0,0,0.6);
}

.new-desktop-navigation .menu-main-container ul .sub-menu a {
	font-size:15px;
	margin: 0;
    line-height: 1.6em;
}

.portrait-image-header h1 {
	padding-top:50px;
}

.new-desktop-navigation.scroll-down {
	position:fixed;
	top:0px;
}

.top-bar.scroll-down {
	display:none;
}

.new-desktop-navigation.scroll-down .logo {
	margin-top:10px;
	margin-bottom:10px;
	width:200px;
	height:45px;
}

.new-desktop-navigation.scroll-down .menu-main-container ul li {
	line-height:65px;
}

.new-desktop-navigation.scroll-down .menu-main-container ul li a {
	font-size:16px;
}

.new-desktop-navigation.scroll-down .menu-main-container ul .sub-menu a {
	font-size:15px;
}

.new-desktop-navigation.scroll-down .menu-main-container ul .sub-menu {
	top:56px;
}

.new-desktop-navigation.scroll-down .menu-main-container ul .sub-menu li {
	line-height:1em;
}

.mega-nav .btn.login {
	padding-left:15px;
	padding-right:15px;
}

.mega-nav .menu-main-container li.menu-item-has-children {
	position:relative;
}

.mega-nav .menu-main-container li.menu-item-has-children::after {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content:"\f078";
    position:absolute;
    right:0px;
    top:0px;
}

.mega-nav .menu-main-container li.menu-item-has-children.active::after {
	content:"\f077";
}

.mega-nav .menu-main-container li.menu-item-has-children ul.sub-menu li {
	margin:0px;
}

.mega-nav .menu-main-container li.menu-item-has-children ul.sub-menu {
	display:none;
}

.mega-nav .menu-main-container li.menu-item-has-children ul.sub-menu li a {
	font-size:16px;
}

.home-triple-nav-desktop{
	margin-bottom:60px !important;
	padding-bottom:60px !important;
}

img.background-image {
	position: unset !important;
}

body.page-template-tpl_videos .body-header-logo a {
	background-image: url(../img/logo.svg);
}

@media (min-width: 896px) {
	.home-main-feature-content, .single-image-header {
		width:100% !important;
	}
	.triple-icon-layout {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
	}
	.col-12 .offset-lg-1 .video-wrap {
		margin: 0 auto;
	}
	.offset-lg-2{
		margin-left: 0% !important;
	}
}

@media (max-width: 1100px) {
	.top-bar {
		display:none
	}
	.nav-triggers, .body-header-logo {
		display:block;
	}
	.new-desktop-navigation {
		display:none;
	}
}

@media (max-width: 1700px) {
	.offset-lg-2 {
    max-width: 95%;
    margin: 0 auto !important;
}
}

@media (max-width: 1023px) {

	.video-gallery-mobile{
        display: block !important;
    }
    .video-gallery{
        display: none;
    }
}

@media (max-width: 640px) {
	.body-header-logo, .nav-triggers {
		display:none;
	}

	/* fix slider height on mobile */

	.home-main-feature .slick-list, .home-main-feature .slick-track {
    	height: calc(100% - 25px) !important;
    }

    /* fix horizontal scroll bar mobile menu */

    .mega-nav .mega-nav-scroll {
    	overflow-x:hidden;
    }

    /* fixed navigation on mobile */
    .mobile-header {
		position:fixed;
		z-index:9;
		width:100%;
		top:0px;
	}

	.body-wrapper {
		padding-top:80px;
	}

	.portrait-image-header h1 {
		padding-top:0px;
	}
}
.announcements{
	position: absolute;
	top: 0;
	left:0px;
	width:100%;
	background:#9bc85c;
	z-index:99;
	font-size:16px;
	padding: 10px;
	margin: 0;
}
.announcements-title{
	text-transform: uppercase;
	text-transform: uppercase;
	background: #007549;
	margin: -10px;
	color: #fff;
	padding: 14px;
}
.announcements-title:after{
    content:"";
    position:absolute;
    height:0;
    width:0;
    left:100%;
    top:0;
    border:25px solid transparent;
    border-left: 20px solid #007549;
}
.announcements-text{
	color: #000;
}
.vticker li{
	list-style: none;
}
.announcements-buttons a{
	cursor: pointer;
	color: #000;
	margin: 0 5px;
}
.announcements-buttons{
	padding: 0;
	text-align: right;
}
.videos .featured-article .coloured-pop{
    background: #FFC325;
}
a.video{
    color: #FFC325;
    font-size: 14px;
    font-weight: normal;
    padding: 0;
    display: block;
}
a.video svg{
    font-size: 30px;
}
a.video span{
    position: absolute;
    margin-top: 5px;
}
a.video:hover{
    background: none;
    color: #FFC325 !important;
    font-weight: bold;
}
.single-feature .desc {
    position: absolute;
    bottom: 0;
    left: 143px;
    margin-left: -7.5px;
    padding-right: 7.5px;
    color: white;
    z-index: 2;
    width: 120px;
}
.video-enabled h1{
    padding-top: 0;
    margin: 60px 0 40px 0;
}
.portrait-image-header .video-enabled .intro,
.portrait-image-header .video-enabled h6.h7{
    border-left: 0;
}
.video-main-feature .slide {
    height: 100%;
    overflow: hidden;
    position: relative;
}
.video-gallery .menu-social-container {
    margin-top: 0 !important;
}
.video-gallery .video-wrap{
    /*margin-left: -40px;*/
}
.video-gallery{
    margin: 100px auto;
}
.video-gallery .overlay{
    position: absolute;
    height: 100%;
    width: 40%;
    padding: 40px 60px;
    background: rgba(0, 0, 0, 0.45);;
}
.video-gallery .overlay h1,
.video-gallery .overlay h6{
    color: #fff;
}

.video-gallery .overlay h6.video-subtitle{
	font-size: 24px;
}

.video-nav-thumb{
    background-size: cover !important;
    height: 150px;
    padding: 20px;
}
.video-slider-nav{
    background: #ccc;
    padding-bottom: 40px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.video-slider-nav .slide{
    margin-top: 20px;
}
.video-slider-nav .video-nav-thumb:hover{
    border: 2px solid #FFC325;
}
.video-nav-thumb p{
    margin: 0;
    color: #fff;
}
.thumb-overlay{
    position: absolute;
    width: 80%;
    bottom: 0px;
    padding-left:20px;
}

.thumb-overlay p{
	color: white;
	text-transform: uppercase;
}

.ovlay-mobile{
    display: none;
}
.video-gallery-mobile{
    display: none;
}

.video-main-feature .slide img.background-image {
	height:auto !important;
	object-fit: cover !important;
    object-position: center !important;
}

h2.video-title{
	color:#ffffff;
}

@media (max-width: 640px) {
    .video-gallery,
    .announcements{
        display: none;
    }
    .video-gallery-mobile{
        display: block;
    }
}
@media (min-width: 640px) and (max-width: 1100px) {
    .body-header-logo{
        top: 70px;
    }
    .nav-triggers{
        top: 50px;
    }
    .announcements-text{
        height: 30px;
        padding: 0;
    }
}
@media (min-width: 640px) {
	.standard-header{
		padding-top: 180px;
	}
		.announcements-active .standard-header{
      padding-top: 230px;
    }

    .single-post-header{
        margin-top: 230px;
    }
}
.embed-container { position: relative; padding-bottom: 56.25% !important; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
a.play-mobile{
    position: absolute;
    top: 47%;
    left: 47%;
}
.video-gallery-mobile .slide-content{
    position: relative;
}
